package com.jay.monitor.data.server.models.dto.alert;

/**
 * 告警传输
 *
 * @author liukaixiong
 * @Email liukx@elab-plus.com
 * @date 2021/9/7 - 17:47
 */
public class AlertDto {

    private String ruleId;

    private RealTimeAlert realTimeAlert;

    public AlertDto(String ruleId, RealTimeAlert realTimeAlert) {
        this.ruleId = ruleId;
        this.realTimeAlert = realTimeAlert;
    }

    public String getRuleId() {
        return ruleId;
    }

    public void setRuleId(String ruleId) {
        this.ruleId = ruleId;
    }

    public RealTimeAlert getRealTimeAlert() {
        return realTimeAlert;
    }

    public void setRealTimeAlert(RealTimeAlert realTimeAlert) {
        this.realTimeAlert = realTimeAlert;
    }
}
